.manage-table {
    overflow: auto;
    max-height: 84vh;
}
  
.manage-table  table {
    width: 100%;
    text-align: left;
}
.manage-table table img{
  max-height: 100px;
}
.formUpdate{
  margin: 0;
}
.imgs-area{
  margin-bottom: 20px;
}
.imgs-area img{
  height: 20vh;
}
.btn-outline{
  line-height: unset !important;
  outline: 0;
}
.border-primary{
  border: 1px solid #ff7315 !important;
}